const gulp = require('gulp');
const miniprogram = require('gulp-miniprogram');

gulp.task('default', function() {
  return gulp.src('miniprogram/**/*')
    .pipe(miniprogram())
    .pipe(gulp.dest('dist'));
});
